/*---基本設定----------------------------------------------------------------*/
/*カテゴリタイトル*/
h2.etc{
 background: url(../img/title/categories_etc.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }

/*入党案内
*******************************************************************************************************/
/*ページタイトル*/
#etc_member h3{
 background: url(../img/title/etc_member.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }

/*トップ　メイン
-------------------------------------------------------------------------*/
#etc_member .areaMain{
 width: 700px;
 }

#etc_member .areaMain h4.lets{
 background: url(../../etc_member/img/title01.gif) no-repeat;
 width: 700px;
 height: 35px;
 display: block;
 text-indent: -9999px;
 margin-bottom: 10px;
 }

/*枠*/
#etc_member .areaMain .content{
 width: 690px;
 margin: 0 auto;
 }

/*コメント*/
#etc_member .areaMain .content .cmt{
 font-size: 80%;
 margin-top: 3px;
 }

/*---タイトル---------------------------------*/
#etc_member .areaMain .content h5.subtitle01{
 background: url(../../etc_member/img/subtitle01.gif) no-repeat;
 width: 690px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 }
#etc_member .areaMain .content h5.subtitle02{
 background: url(../../etc_member/img/subtitle02.gif) no-repeat;
 width: 690px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 }
#etc_member .areaMain .content h5.subtitle03{
 background: url(../../etc_member/img/subtitle03.gif) no-repeat;
 width: 690px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 }

/*キャッチ*/
#etc_member .areaMain .content h6.catch{
 font-size: 90%;
 font-weight: bold;
 margin: 10px 0 0 0;
 color: #00B69F;
 }

/*電話番号*/
#etc_member .areaMain .tel{
 background: url(../../etc_member/img/bn_tel.gif) no-repeat;
 width: 700px;
 height: 69px;
 text-indent: -9999px;
 display: block;
 }

/*資料請求バナー*/
#etc_member .areaMain .btnMaterial a{
 background: url(../../etc_member/img/btn_material_out.gif) no-repeat;
 width: 240px;
 height: 60px;
 text-indent: -9999px;
 display: block;
 margin: 10px auto;
 }
#etc_member .areaMain .btnMaterial a:hover{
 background: url(../../etc_member/img/btn_material_on.gif) no-repeat;
 width: 240px;
 height: 60px;
 text-indent: -9999px;
 display: block;
 margin: 10px auto;
 }



/*資料請求
-------------------------------------------------------------------------*/
#etc_member .material h4.material{
 background: url(../../etc_member/img/title02.gif) no-repeat;
 width: 700px;
 height: 35px;
 display: block;
 text-indent: -9999px;
 margin-bottom: 10px;
 }
#etc_member .material .caution{
 width: 600px;
 margin: 0 auto;
 font-size: 80%;
 line-height: 1.5;
 }
